Subject: Re: [PATCH v3 2/3] patch-id: document new behaviour

From: Junio C Hamano <[email-masked]>
Date: Thu, 03 Apr 2014 08:42:46 -0700

"Michael S. Tsirkin" <[email-masked]> writes:

> So I think I prefer using an option and not a heuristic if you
> are fine with that.

Sure. Changing behaviour only by explicit user request (command line
or configuration) is much safer than heuristics that does not work
reliably.